@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,400;0,700;0,800;0,900;1,400;1,700;1,800;1,900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');


html {
  --bila: #ffffff;
  --skorobila: #f9f9f9;
  --cervena: #d6302d;
  --zelena: #7AAD47;
  --modra: #0aacff;
  --cerna: #111;
  --tmavytext: #3d3d3d;
}

.datum-publikace {    
  margin: 0 auto 30px auto;
    font-size: 19px;
    font-weight: 500;
    opacity: 0.6;
    text-align: center;
  }

figure {
  padding: 20px;
}

h2, h3 {clear:both}  
.container--node-body:after {
  position: relative;
  display: block;
  content: "";clear:both;
}
.container--node-body .field--name-field-media-image {
  padding: 15px;max-width: 360px;
}

  .nadpis-podcastu {
    width: 90%;margin: 0 auto 45px auto;max-width: 400px;
  }

    .nadpis-podcastu-in h1 {
      left: -500px;position: absolute;
    }
    .nadpis-podcastu-in img {
      left:0;top: 0;position: absolute;width: 100%;height: auto;
    }
    .nadpis-podcastu-in {
      position: relative;
      overflow: hidden;
      width: 100%;
      height: 0;
      padding: 19%;
    }

.slick__slide {
  padding: 10px;
}

.slick-prev {
    left: 20px;
}

.slick-next {
    right: 20px;
}


.form-required:after {
  content: "*";
  color: #ca0000;
  font-weight: bold;
}

.slick__slide img {
  border-radius: 6px;
}

.slick-arrow::before {
  color: #ffffff;
  
}

.slick--field-slideshow {
  padding: 25px 0;
}

.slick-arrow:hover::before {
  color: #ddd;
}

  .pager__items {
    display: flex;
    margin: 0 auto  50px auto;
    font-size: 19px;justify-content: center;
  }

  #block-tpp-najdetenasnasocialnichsitich p a {
    line-height: 35px;text-decoration: none;
  }

  #block-tpp-najdetenasnasocialnichsitich p a img{
    float: left;margin-right: 10px;
  }

  .pager__item a {text-decoration: none;color:var(--cervena);text-decoration: underline;}
  .pager__item.is-active a {color:var(--cerna);text-decoration: none;}
  .pager__item {flex:1;max-width: 30px;}
  .pager__item.pager__item--first {flex:2 100px;max-width: 105px;}
  .pager__item.pager__item--last {flex:2 100px;max-width: 105px;}
  .pager__item.pager__item--previous {display: none;}
  .pager__item.pager__item--next {display: none;}

#block-tpp-pisejanmachacek {max-width: 250px;margin: 0 auto;}

.page--user-login .user-login-form {

  margin: 140px auto;
}
p, 
.field--type-text-long li,
.field--type-text-with-summary li {
 line-height: 1.7;
 letter-spacing: 0.025em;
 font-size: 19px;
}

.field--type-text-long li,
.field--type-text-with-summary li {
 padding-bottom: 6px;
 padding-left: 30px;
 position: relative;
}

.field--type-text-long ol > li,
.field--type-text-with-summary ol > li {
  list-style: decimal;padding-left: 0px;
}


.field--type-text-long ol,
.field--type-text-with-summary ol {
  margin-left: 15px;
}

.field--type-text-long ul,
.field--type-text-with-summary ul {
 padding-top: 10px;
 padding-bottom: 20px;
 
}
.field--type-text-long ul li:after,
.field--type-text-with-summary ul li:after {
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  width: 8px;
  height: 8px;
  transform: rotate(135deg);
  border-top: 2px solid var(--cerna);
  border-left: 2px solid #0aacff;

}
.container--node-formular {
  max-width: 900px;
  margin: 0 auto 50px auto;
padding : 30px;
border: 1px solid #ddd;

}

.iti--allow-dropdown {
   width: 100%;
}


.webform-webform-telephone-international {
    border: 1px solid #ddd;
    padding: 13px;
    width: 100%;
    -webkit-box-shadow: inset 5px -5px 5px -5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 5px -5px 5px -5px rgba(0, 0, 0, 0.15);
    box-shadow: inset 5px -5px 5px -5px rgba(0, 0, 0, 0.15);
    font-family: Arial, Helvetica, sans-serif;
}

.container--node-formular label {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      padding-bottom: 5px;
}

.container--node-formular textarea {
  width: 100%;
}
 

 input[type=email] {
  max-width: 100%;    
  width: 100%;
 }

 #edit-mail-0-value--description {display: none;}

p a {
  color:var(--cervena);
}

.copy {
  background: #333;
}


.navbar-in, 
.copy-in {
 width: 94%;
 max-width: 1200px;
 margin: 0 auto;
 font-size: 20px;
}

.copy-in:after {
  position: relative;
  clear: both;
  content:"";
  display: block;
}

.copy-in .strategeo {
  float: left;
  color: #888;
  padding: 15px;
  font-size: 16px;
}

.copy-in .webarime {
  float: right;
  color: #888;
  padding: 15px;
  font-size: 16px;
}

.copy-in .webarime a {
  color: #999;
  text-decoration: none;
}

.copy-in .webarime a:hover {
  color: #bbb;
  text-decoration: none;
}

html, body {
  padding: 0;
  margin: 0;
  font-family: "PT Serif", serif;
  font-weight: 300;
  color: var(--tmavytext);
  font-size: 15px;
}

h1, 
h2 {
  font-family: "Fira Sans", sans-serif;
  font-weight: 800;
  font-style: normal;

}


h3,
h4 {
  font-family: "Fira Sans", sans-serif;
  font-weight: 700;
  font-style: normal;

}

.button.button--primary,
.button,
.btn {
      
  border-radius: 3px;
 background: #3668b0;
  color: var(--bila);
  height: 45px;
  line-height: 45px;
  padding: 0 25px 0 25px;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  text-decoration: none;
  margin-right: 10px;
  margin-bottom: 10px;
  transition: all 500ms ease;
  font-weight: 400;
  position: relative;
}




.btn.btn--sipka  {
  padding-right: 78px;

}

.btn.btn--sipka:after {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  right: 0;
  width: 58px;
  height: 58px;
  background-color: rgba(0,0,0,0.25);
}



.button.button--primary,
.button:hover,
.btn:hover {


  text-decoration: none;
}

.button.button--primary:hover {
  background:#004d91;
  color: #fff;
}


/* ------------------------------ global menu */


header#navbar {
  padding-left: 0;
  padding-right: 0;
}

header#navbar {
  background-color: #fff;

}

 
.menu__item--main {
  list-style: none;
  min-width: 80px;
  position: relative;
}
 
.menu__link--main {

  text-align: center;
  text-decoration: none;

}
 
.menu--main {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: nowrap;

  position: relative;

}
 



header#navbar.fixed {
  position: fixed;
  width: 100%;
  z-index: 99;
  top: 0px;  
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}


.toolbar-horizontal header#navbar.fixed {
  top: 79px;

}

.menu--main-navigation-en,
.menu--main {
  background: transparent;
  justify-content: flex-end;
  
}


 

.navbar-in {
  display: flex;

}
 .vice,
a.menu__link--main {
 color: var(--cerna);
 background: transparent;
 padding: 10px;
 height: 80px;
 font-size: 18px;
 display: table;
 font-weight: 400;
 transition: all 500ms ease;
 position: relative; 
 font-family: "Fira Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  
}

 .vice {
  width: 110px;
  text-align: center;
  float: right;
  padding-right: 20px;
  margin-top: 20px;height: auto;

 }

 .vice:before { 
top: 14px;
    right: 13px;
    position: absolute;
    width: 8px;
    height: 8px;
    background: transparent;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    content: "";
    display: block;
    transform: rotate(45deg);

 }

.vice:after ,
a.menu__link--main:after {
content: "";
position: absolute; 
bottom:   0px;
left:   20%;
width:  60%;
height:   5px;
 background:  #000; 
 opacity: 0;
 transition: all 0.5s ease;
}


.vice:hover:after {
  opacity: 1;bottom:   -8px;
  
}


.vice

.menu__link.is-active > .link__title {  font-weight: 400;}

 
.menu__item--main:hover > .menu__link--main ,
 
a.menu__link--main:hover {
  color: var(--cerna);
  background: transparent;
  text-decoration: none; 
  font-weight: 400;
  
}
a.menu__link--main:hover:after {
  opacity: 1;bottom:   15px;
  
}

header#navbar .navbar-in > .region--brand {
  width: 250px;
  max-width: 250px;
  padding: 18px 0  0 0 ;
}



/* ------------------------------ global menu  ------------------ konec */


  
/* ------------------------------------ Obsah  */


.article-content {
  padding-bottom: 70px;
}

.content-flex {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}

.podcast a.podcast-content,
.clanek-item a.article-content {
  text-decoration: none;
}

.podcast a.podcast-content h2,
.clanek-item a.article-content h2 {
  text-align: center;font-size: 35px;
  padding-bottom: 25px;
}
 
#block-tpp-page-title h1 {
  font-size: 50px;
  padding-bottom: 20px;
}

.podcast.first a.podcast-content h2,
.clanek-item.first a.article-content h2 {
  text-align: center;font-size: 45px;
}

.paragraph--gallery {padding-top: 35px;padding-bottom: 20px;}
.paragraph--gallery .field {display: flex;flex-wrap: wrap;margin: 0 -1%;}
.paragraph--gallery .field > .field--item {flex: 1 20%;
  max-width: 18%;
  margin: 1%;
}


#content {
  padding-top:0;
  min-height:0;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 140px;
}


.content-flex  {
  display: flex;
}

.content-flex .region--content  {
  flex: 3;
  padding: 0 25px;
}


.content-flex .region--side  {
  flex:1;
   padding: 0 25px;
}

.region--side > *   {
  padding-bottom: 100px; position: relative;
} 

.feed-icon {
  display: none;
}
 
 
.region--side > *:before {

  width: 60px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 48px;
  left:50%;
  margin-left: -30px;
  background-image: url(../images/delitko.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;

}


.top .sg-container h2  {

  color: var(--tmavaseda);
}

.doplnkovy-flex,
.gallery-tns {
  display: flex;
  justify-content: center;
  align-content: space-around;
}

 
.gallery-tns {
  flex-wrap: wrap;  
}

.top .flex-50 {

  align-items: center;

}

.gallery-tns .gallery__image {
  flex: 1 25%;
  max-width: 23%;margin: 1%;
}

.kontejner-videa,
.kontejner-galerie {
  padding-top: 70px;position: relative;
}

.kontejner-videa:before,
.kontejner-galerie:before {
    width: 60px;
    height: 5px;
    display: block;
    content: "";
    position: absolute;
    top: 32px;
    left: 50%;
    margin-left: -30px;
    background-image: url(../images/delitko.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.messages--status {
  background: #b7e4ac;
  padding: 15px;border-radius: 3px;
}


.page-content {
  padding-bottom: 50px;
}



.page-node-type--page .page-content,
.hlavni-stranka-content__paragraphs-wrapper ,
.sg-container {
 width: 94%;
 max-width: 1200px;
 margin: 0 auto;
}

.page-content__paragraphs-wrapper > .paragraph,
.page-content .container {
  width: 100%;
}

.hlavni-stranka-content__paragraphs-wrapper 
.paragraph--two-columns {
  padding-top: 50px;position: relative;
} 

 

 
 
.podcast--teaser,
.clanek-item {
  position: relative;
  padding-bottom: 100px;
}
 
.podcast--teaser:before,
.clanek-item:before {

  width: 60px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 48px;
  left:50%;
  margin-left: -30px;
  background-image: url(../images/delitko.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;

}

.clanek-item .podcast--teaser{
  position: relative;
  padding-bottom: 0;
}
 
.clanek-item .podcast--teaser:before {
  display: none;
}
 
.field--name-field-text table {
  width: 100%;
}
.field--name-field-text table tr td {
  border-bottom: 1px solid var(--vyraznejsiruzova);
  padding: 8px 15px;
}
 
.field--type-text-long ul li {
  position: relative;
  padding-left: 30px;

  line-height: auto;

}

.field--type-text-long ul li:before {
  top: 3px;
  left: 0;
  position: absolute;
  width: 8px;
  height: 8px;
  background: transparent;
  border-radius: 8px;
  border: 1px solid var(--ruzova);
  content: "";
  display: block;
}

.field--type-text-long ol   {
  margin-left: 16px;

}

.field--type-text-long ol li {
  list-style: decimal;
  letter-spacing: 0.06em;
  padding: 0 0 0 5px;
  margin-top:15px ;
  margin-bottom:19px ;
  
}

.field--name-field-formatted-title {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
}

 .field--name-field-spotify:after,
 .field--name-field-apple-podcast:after {
  content: "";
  display: block;
  position: relative;
  clear: both;
 }
 .field--name-field-spotify ,
 .field--name-field-apple-podcast  {
  content: "";
  display: block;
  position: relative;
  clear: both;margin-left:35px ;
  margin-bottom: 35px;
 }
 .field--name-field-apple-podcast .field--label {
  display: block;width: 32px ;height: 32px;overflow: hidden;background-size:cover ;background-image: url("../images/podcasts_iOS.svg");text-indent: -6666px;float: left;
  background-repeat: no-repeat;
 }
 .field--name-field-spotify .field--label {
  display: block;width: 32px ;height: 32px;overflow: hidden;background-size:cover ;background-image: url("../images/podcasts_spotify.svg");text-indent: -6666px;float: left;
  background-repeat: no-repeat;
 }
 .field--name-field-spotify .field--item a,
  .field--name-field-apple-podcast .field--item a {
    line-height: 32px;font-size: 18px;display: block;float: left;
    margin-left: 10px;text-decoration: none;

  }

.region--content {
  min-height: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  max-width: 100%;
}

.page-node-type--hlavni-stranka #block-tpp-content h1 {
  margin-top: 120px;
  margin-bottom:  25px;
  font-size: 45px;
  font-weight: 300;
}
 
.sg-container



.sg-container:after { 
  display: block;
  position: relative;
  content: "";
  clear: both;
} 

      
 

 .clanek-list .clanek-item:after {


 }
 


.paragraph--delitko:before {
  width: 100%;
  height: 1px;
  display: block;
  content: "";
  position: absolute;
  top: 9px;
  left: 0;
  background-color: #b4e8ff;
} 

.paragraph--delitko:after {
  width: 90px;
  height: 20px;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -30px;
  background-color: #fff;
  background-image: url(../images/delitko.svg);
  background-size: 60px auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;
} 
  
/* ------------------------------------ Obsah -------------------------- konec */


/* ------------------------------------ Patička */

.region--content-footer .views-element-container h2 {
  text-align: center;
}
 
 

.region--footer-in {
  position: relative;
  background: #1e1e1e;
  background: linear-gradient(135deg, #1e1e1e 0%,#2d2d2d 100%);
  color: #fff;
}

.region--footer-in a {
  color: #fff;
}

footer.region--footer {
  padding:35px 0;
  margin: 0 auto;
  width: 94%;
  max-width: 1200px;
  display: flex;
  position: relative;
  z-index:  3;
}

footer.region--footer > * {
  flex: 1;
  max-width: 31%;
  margin: 1%;
}



.region--content-footer .views-element-container {
 position: relative;
 padding: 20px 0 35px 0;
}

.region--footer #block-tpp-hlavninavigace .menu--main-navigation-en,
.region--footer #block-tpp-hlavninavigace .menu--main {
  display: block;
}
.region--footer #block-tpp-hlavninavigace .menu--main-navigation-en li,
.region--footer #block-tpp-hlavninavigace .menu--main li {
  display: block;width: 100%;text-align: left;
  height: auto;
}
.region--footer #block-tpp-hlavninavigace .menu--main-navigation-en li a,
.region--footer #block-tpp-hlavninavigace .menu--main li a{
  display: block;width: 100%;text-align: left;
  height: auto;
  padding: 6px 0 10px 20px ;   
}

.region--footer #block-tpp-hlavninavigace .menu--main-navigation-en li a:hover,
.region--footer #block-tpp-hlavninavigace .menu--main li a:hover {
  background: transparent;
}

.region--footer #block-tpp-hlavninavigace .menu--main-navigation-en li a:after,
.region--footer #block-tpp-hlavninavigace .menu--main li a:after {
  content: "";
  position: absolute;
  top: 13px;
  left: 5px;
  width: 6px;
  height: 6px;
  transform: rotate(135deg);
  border-top: 2px solid var(--skorobila);
  border-left: 2px solid var(--skorobila);
}

.region--footer .menu__link > .link__title { font-weight: 300; font-size: 16px;}
.region--footer .menu__link.is-active > .link__title { font-weight: 300;}
.region--footer h2 {

  font-weight: 300;
  color: #848484;
  font-size: 20px;
}



#block-tpp-prepinacjazyka {
    margin: 25px 0 0 20px;
}

#block-tpp-prepinacjazyka .links li {
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: -6px 0px;
    float: left;
    padding: 0;
    margin: 0 8px 0 0;
    opacity: 0.5;
}

#block-tpp-prepinacjazyka .links li.is-active {
    opacity: 1;
}

#block-tpp-prepinacjazyka .links li a {
    display: block;
    width: 35px;
    height: 35px;
    overflow: hidden;
    text-indent: -6666px;
}

#block-tpp-prepinacjazyka .links li[hreflang=en] {
    background-image: url(/themes/tpp/images/us.svg);
}

#block-tpp-prepinacjazyka .links li[hreflang=cs] {
    background-image: url(/themes/tpp/images/cs.svg);
}
#block-tpp-prepinacjazyka .links li[hreflang=fr] {
    background-image: url(/themes/tpp/images/fr.svg);
}

#block-tpp-prepinacjazyka .links li[hreflang=de] {
    background-image: url(/themes/tpp/images/de.svg);
}

html[lang="en"] .menu-title-pro-skoly,
html[lang="fr"] .menu-title-pro-skoly,
html[lang="de"] .menu-title-pro-skoly {
  display: none !important;
}

  
/* ------------------------------------ Patička ----------------------- konec */


@media (max-width: 1500px) {


  .hp-slideshow .slick-slide .slideshow {
    width: 100%;
    height: 500px;
    padding: 0;
    position: relative;
  }
}



@media (max-width: 1100px) {

  .texty-slideshow {
    position: absolute;
    top: 50%;
    margin-top: -150px;
    height: auto;
    left: 50%;
    margin-left: -300px;
    width: 600px;
    color: #fff;
  }

}



@media (max-width: 990px) {

  #block-tpp-site-branding img {
    width: 94%;
  }
  header#navbar {
    height: 4.5em;
  }
  header#navbar nav#block-tpp-mainnavigationen,
  header#navbar nav#block-tpp-main-menu {
    position: absolute;
    right: 0;
    top: 4.5em;
    width: 22em;
    transition: box-shadow 0.4s ease-in;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.33);
  }
  header#navbar .menu--main.menu--parent {
    display: block;
    width: 100%;
    background: #fff;
  }
  header#navbar .menu__arrow {
    display: none;
  }
  header#navbar .menu__link--main-navigation-en,
  header#navbar .menu__link--main {
    display: block;
    text-align: left;
    white-space: nowrap;
    max-height: 0;
    padding: 0 1em;
    overflow: hidden;
    color: var(--tmavytext);
    transition: max-height 0.4s ease-in, padding 0.4s ease-in, 0.4s 0.2s color;
  }
  header#navbar ul.menu--child {
    max-height: none;
    width: 100%;
    position: relative;
    opacity: 1;
    padding-left: 1em;
  }
  header#navbar.navbar--opened .menu__link--main-navigation-en
  header#navbar.navbar--opened .menu__link--main {
    max-height: 4em;
    padding: 0.9em;
    color: var(--cerna);
  }
  header#navbar.navbar--opened nav#block-tpp-mainnavigationen,
  header#navbar.navbar--opened nav#block-tpp-main-menu {
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.33);
  }
  .icon--burger {
    position: absolute;
    top: calc(50% - 18px);
    right: 28px;
    width: 44px;
    height: 44px;
    display: block;
    z-index: 1060;
    background: transparent;
  }
  .icon--burger * {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .icon--burger__top,
  .icon--burger__center,
  .icon--burger__bottom {
    display: block;
    width: 32px;
    height: 5px;
    background: var(--cerna);
    position: absolute;
    top: 6px;
    left: 3px;
  }
  .icon--burger__center {
    top: 16px;
    opacity: 1;
  }
  .icon--burger__bottom {
    top: 26px;
  }
  .navbar--opened .icon--burger .icon--burger__center {
    opacity: 0;
  }
  .navbar--opened .icon--burger .icon--burger__top {
    transform: rotate(45deg);
    top: 16px;
  }
  .navbar--opened .icon--burger .icon--burger__bottom {
    transform: rotate(-45deg);
    top: 16px;
  }
}


@media all and (max-width:992px) {
  

 

footer.region--footer {
  flex-wrap: wrap;
}

footer.region--footer > * {
  flex: 1 98%;
  max-width: 98%;
  margin: 1%;
}

 
 
header#navbar nav#block-tpp-main-menu {

  width: 20em;

}


.icon--burger {

  right: 16px;

}

.menu--main {

 padding-right:0; 
}

 
.menu__item--main.menu__item--parent > ul {
  -webkit-border-radius: 0;
  
  -moz-border-radius: 0;

  border-radius:0;
  background: #fff;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}


header#navbar .navbar-in > .region--brand {
  max-width: 9.5em;

}

 
header#navbar.navbar--opened .menu__link--main {
  max-height: 50px;
  color: var(--tmavytext);
  display: table;
  position: relative;
}

header#navbar.navbar--opened .menu--level-1 {
  display: block;
  position: relative;
}

header#navbar.navbar--opened .menu--level-1:after,
 
header#navbar.navbar--opened .menu__link--main:after {
  position: absolute;
  height: 1px;
  width: 90%;
  bottom: 0;
  left: 5%;
  background: #ddd;
  content: "";
}


 
header#navbar.navbar--opened li:last-child .menu__link--main:after {
  display: none;
}

 
header#navbar.navbar--opened nav#block-tpp-main-menu {
 -webkit-border-bottom-right-radius: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -moz-border-radius-bottomright: 10px;
 -moz-border-radius-bottomleft: 10px;
 border-bottom-right-radius: 10px;
 border-bottom-left-radius: 10px;
 box-shadow: 1px 4px 5px 0 rgba(0, 0, 0, 0.1);
}

  

#block-tpp-webform h2, .sg-container h2 {

  font-size: 26px;
  margin-bottom: 20px;
}
 


.field--name-field-images > .field--item {
 -webkit-flex: 1 33%;
 -moz-flex: 1 33%;
 -ms-flex: 1 33%;
 flex: 1 33%;
 max-width: 29%;
 margin: 2%;
 display: block;
}



#block-tpp-page-title h1 {
 
  font-size: 35px;
 }
p, .field--type-text-long li, .field--type-text-with-summary li {
   
    font-size: 15px;
}

}

.field--name-field-titulek-videa {text-align: center;}
.responsivni-video {max-width: 900px;margin: 0 auto;padding: 25px 0 50px 0;}
.responsivni-video-in {width: 100%;position: relative;padding:56.3% 0 0 0;height: 0;}
.responsivni-video-in iframe {width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;}

@media all and (max-width:890px) {

  .loga .paragraph--image {
    margin-bottom:  75px!important;
  }

}

@media all and (max-width:820px) {

  .gallery-tns .gallery__image {
    flex: 1 33%;
    max-width: 31.3333334%;
    margin: 1%;
}

   
 

}

 


@media all and (max-width:660px) {

.clanek-item.first a.article-content h2 {
    text-align: center;
    font-size: 30px;
}

.clanek-item  a.article-content h2 {
    text-align: center;
    font-size: 25px;
}

  .content-flex  {
  display: flex;flex-wrap: wrap;
}

.content-flex .region--content  {
  flex: 1 100%;
  max-width: 100%;
  padding: 0;
}


.content-flex .region--side  {
  flex:1 100%;
  max-width: 100%;
   padding: 0 0;
}
 

.field--name-body iframe {
  max-width: 100%;
}
 

#block-tpp-webform h2, .sg-container h2 {
  font-size: 27px;

}

.doplnkovy-flex,
.flex-33 .field--items, .sluzby .flex-33 {
  width: 100%;
  flex-wrap: wrap;
}

.doplnkovy-flex > * {
  flex: 1 50%;
  max-width: 48%;
  margin: 1%;
}

.flex-33 .field--items > .field--item {
  flex: 1 50%;
  max-width: 48%;
  margin: 1%;
  text-align: center;
}

 


}


.region--taby {
  z-index: 50 ;

}



@media all and (max-width:480px) {


  .gallery-tns .gallery__image {
    flex: 1 50%;
    max-width: 48%;
    margin: 1%;
}

   


  .paragraph--container .field--name-field-images > .field--item {
    -webkit-flex: 1 50%;
    -moz-flex: 1 50%;
    -ms-flex: 1 50%;
    flex: 1 50%;
    max-width: 46%;
    margin: 2%;
    display: block;
  }

  .field--name-field-images > .field--item {
   -webkit-flex: 1 50%;
   -moz-flex: 1 50%;
   -ms-flex: 1 50%;
   flex: 1 50%;
   max-width: 46%;
   margin: 2%;
   display: block;
 }





 .flex-33 .field--items > .field--item {
  flex: 1 100%;
  max-width: 98%;
  margin: 1%;
  text-align: center;
}
.doplnkovy-flex > * {
  flex: 1 100%;
  max-width: 98%;
  margin: 1%;
}
}